## nmm:Artist nmm:Artist |

## Description

An artist.

This class emits notifications about changes, and can be tracked through the `GraphUpdated` DBus signal.

## Class hierarchy

        rdfs:Resource
        ├── nie:InformationElement ──┐
        ╰── nco:Role ────────────────┤
                                     └── nmm:Artist

## Full-text-indexed properties

nmm:Artist has the following full-text-indexed properties:

- nmm:artistName

## Properties

### The `“nmm:artistName”` property

    “nmm:artistName”          xsd:string

Name of the artist

Number of possible elements per resource (Cardinality): 1

This property is full-text-indexed, and can be looked up through `fts:match`.

This property supersedes the following properties from this or parent classes:

- `“dc:title”` from the `rdfs:Resource` class

## See also

The upstream documentation for the NMM ontology.